Subject: New Reply Received - Order number 9758768197.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Nov 2019 12:51:53 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Order number 9758768197.  Ticket comment <div dir="auto">I'm not sure what you expect me to say. You take 2 weeks to respond to my query (and clearly no one has read my initial complaint) and expect a response from me in 24 hours.<div dir="auto"><br></div>
<div dir="auto">I know the code hasn't got through hence the whole reason I raised the complaint. The response I received was that the discount code hasn't gone through. That is utterly useless information to me. I already knew that.</div>
<div dir="auto"><br></div>
<div dir="auto">My order qualified for the discount code and yet the code didnt go through. Unless you will do something to help me about it - there is really nothing more I can say.</div>
<div dir="auto"><br></div>
<div dir="auto">To avoid any more of your useless emails (and even more useless follow ups) could I suggest that someone actually call me to discuss this?  My number is 050 544 6440.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Reem</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 17 Nov 2019, 11:06 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 219128</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 219128<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Fauzan Musalman : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Reem,<br><br>Thank you for reaching out to us.</div>
<div><br></div>
<div dir="ltr">​We sincerely apologise for the inconvenience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As per our records for your order #9758768197. we can not see any promo code applied in this order that why you did not got any discount.</div>
<div dir="ltr"> </div>
<div dir="ltr">Thank you for the understanding and cooperation. Please reach out to us for any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/219128